
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc9 -static -name_modifier "*_vc9_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bytes_Sent_vc9_Static", "Bytes_Sent\Bytes_Sent_vc9_Static.vcproj", "{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}"
	ProjectSection(ProjectDependencies) = postProject
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41} = {99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CPU_Load_vc9_Static", "CPU_Load\CPU_Load_vc9_Static.vcproj", "{1E092750-FECA-1BAD-A972-EF6822401D4D}"
	ProjectSection(ProjectDependencies) = postProject
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41} = {99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Constraint_vc9_Static", "Constraint\Constraint_vc9_Static.vcproj", "{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}"
	ProjectSection(ProjectDependencies) = postProject
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41} = {99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Group_vc9_Static", "Group\Group_vc9_Static.vcproj", "{55E87735-FECA-1BAD-4822-8A2343943C9B}"
	ProjectSection(ProjectDependencies) = postProject
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41} = {99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MC_Test_Utilities_vc9_Static", "MC_Test_Utilities_vc9_Static.vcproj", "{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Memory_Usage_vc9_Static", "Memory_Usage\Memory_Usage_vc9_Static.vcproj", "{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}"
	ProjectSection(ProjectDependencies) = postProject
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41} = {99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Message_Queue_Size_vc9_Static", "Message_Queue_Size\Message_Queue_Size_vc9_Static.vcproj", "{6EF04353-FECA-1BAD-5016-EC182DCF6D53}"
	ProjectSection(ProjectDependencies) = postProject
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41} = {99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Num_Threads_vc9_Static", "Num_Threads\Num_Threads_vc9_Static.vcproj", "{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}"
	ProjectSection(ProjectDependencies) = postProject
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41} = {99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Debug|Win32.ActiveCfg = Debug|Win32
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Debug|Win32.Build.0 = Debug|Win32
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Debug|x64.ActiveCfg = Debug|x64
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Debug|x64.Build.0 = Debug|x64
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Release|Win32.ActiveCfg = Release|Win32
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Release|Win32.Build.0 = Release|Win32
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Release|x64.ActiveCfg = Release|x64
		{7FF79D17-FECA-1BAD-57C8-A80969DE6A8D}.Release|x64.Build.0 = Release|x64
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Debug|Win32.ActiveCfg = Debug|Win32
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Debug|Win32.Build.0 = Debug|Win32
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Debug|x64.ActiveCfg = Debug|x64
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Debug|x64.Build.0 = Debug|x64
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Release|Win32.ActiveCfg = Release|Win32
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Release|Win32.Build.0 = Release|Win32
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Release|x64.ActiveCfg = Release|x64
		{1E092750-FECA-1BAD-A972-EF6822401D4D}.Release|x64.Build.0 = Release|x64
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Debug|Win32.ActiveCfg = Debug|Win32
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Debug|Win32.Build.0 = Debug|Win32
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Debug|x64.ActiveCfg = Debug|x64
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Debug|x64.Build.0 = Debug|x64
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Release|Win32.ActiveCfg = Release|Win32
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Release|Win32.Build.0 = Release|Win32
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Release|x64.ActiveCfg = Release|x64
		{21DB9AA1-FECA-1BAD-7BCF-1E57DF80468A}.Release|x64.Build.0 = Release|x64
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Debug|Win32.ActiveCfg = Debug|Win32
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Debug|Win32.Build.0 = Debug|Win32
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Debug|x64.ActiveCfg = Debug|x64
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Debug|x64.Build.0 = Debug|x64
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Release|Win32.ActiveCfg = Release|Win32
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Release|Win32.Build.0 = Release|Win32
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Release|x64.ActiveCfg = Release|x64
		{55E87735-FECA-1BAD-4822-8A2343943C9B}.Release|x64.Build.0 = Release|x64
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Debug|Win32.ActiveCfg = Debug|Win32
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Debug|Win32.Build.0 = Debug|Win32
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Debug|x64.ActiveCfg = Debug|x64
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Debug|x64.Build.0 = Debug|x64
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Release|Win32.ActiveCfg = Release|Win32
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Release|Win32.Build.0 = Release|Win32
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Release|x64.ActiveCfg = Release|x64
		{99CE9F70-FECA-1BAD-6ECA-CFEF2474BB41}.Release|x64.Build.0 = Release|x64
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Debug|Win32.ActiveCfg = Debug|Win32
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Debug|Win32.Build.0 = Debug|Win32
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Debug|x64.ActiveCfg = Debug|x64
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Debug|x64.Build.0 = Debug|x64
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Release|Win32.ActiveCfg = Release|Win32
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Release|Win32.Build.0 = Release|Win32
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Release|x64.ActiveCfg = Release|x64
		{B344FA69-FECA-1BAD-E4AF-D6C5E89BA3E6}.Release|x64.Build.0 = Release|x64
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Debug|Win32.ActiveCfg = Debug|Win32
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Debug|Win32.Build.0 = Debug|Win32
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Debug|x64.ActiveCfg = Debug|x64
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Debug|x64.Build.0 = Debug|x64
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Release|Win32.ActiveCfg = Release|Win32
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Release|Win32.Build.0 = Release|Win32
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Release|x64.ActiveCfg = Release|x64
		{6EF04353-FECA-1BAD-5016-EC182DCF6D53}.Release|x64.Build.0 = Release|x64
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Debug|Win32.ActiveCfg = Debug|Win32
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Debug|Win32.Build.0 = Debug|Win32
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Debug|x64.ActiveCfg = Debug|x64
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Debug|x64.Build.0 = Debug|x64
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Release|Win32.ActiveCfg = Release|Win32
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Release|Win32.Build.0 = Release|Win32
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Release|x64.ActiveCfg = Release|x64
		{E1DE5C97-FECA-1BAD-7E09-289719B7AA7F}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
